[
    {
        "Name": "BPQ_PRO_Ashlands_Story",
        "Asset": "/Game/BP/Quests/Prometheus/D/Story/BPQ_PRO_Ashlands_Story.BPQ_PRO_Ashlands_Story_C",
        "Category": "Prometheus/D/Story"
    }
]